@media screen and (min-width: 1779px) {
  .homepage.promotional-image {
    position: absolute;
    left: -320px;
    top: 450px;
    text-align: left;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .paragraph-524 .paragraph--type--_-columns-6-6 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .paragraph-524 .col-md-6 {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (max-width: 1199px) { 
  .homepage-block .field--type-string {
    font-size: 28px;
    line-height: 36px;
  }
  .homepage-logo-ezliner,
  .homepage-logo-arrow {
    height: 140px;
  }
}

@media screen and (max-width: 991px) {
  .homepage.containter {
    margin-top: 30px;
    margin-bottom: 100px;
  }
  .homepage.catalog-link {
    margin-top: -60px;
    margin-bottom: 55px;
  }
  .view-sidebar-toggle {
    display: block;
    margin-left: 15px;
    margin-bottom: 25px;
    text-align:left;
  }
  .paragraph--type--inline-image .img-responsive {
    margin: 30px auto 0;
  }
  .full-width {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .homepage.containter .col {
    padding: 25px;
  }
  .paragraph-524 {
    margin-top: 50px;
  }
  .navbar-default .navbar-collapse {
     border-color: transparent;
   }
  .navbar-default {
    border-color: transparent;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 45px;
  }
  .navbar-default .navbar-nav {
    margin-top: 15px!important;
    margin-left: 0!important;
  }
  .navbar-default .navbar-nav > li {
    margin-bottom: 20px!important;
  }
  .navbar-default .navbar-nav > li > a {
    border-left: 0!important;
  }
  .navbar-default .navbar-nav > li.first > a {
    padding-left: 15px!important;
  }
  .navbar-collapse {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #block-mainnavigation-2 ul.menu,
  #block-mainnavigation-3 ul.menu,
  #block-mainnavigation-2 ul.menu > li,
  #block-mainnavigation-3 ul.menu > li {
    display: block;
    line-height: 2;
  }
  #block-mainnavigation-2 ul.menu.secondary > li:first-child::after,
  #block-mainnavigation-3 ul.menu.secondary > li:first-child::after,
  #block-mainnavigation-2 ul.menu > li + li::before,
  #block-mainnavigation-3 ul.menu > li + li::before {
    content: "";
  }
  #block-mainnavigation-2 ul.menu > li a,
  #block-mainnavigation-3 ul.menu > li a {
    display: inline;
  }
  #block-ezlinerarrow-exposedformsearchpage-1-2,
  #block-arrow-exposedformsearchpage-1-2,
  #block-exposedformsearchpage-1-2 {
    display: block!important;
  }
  #block-ezlinerarrow-exposedformsearchpage-1,
  #block-arrow-exposedformsearchpage-1,
  #block-exposedformsearchpage-1 {
    display: none;
  }
  .col-md-3 {
    margin-bottom: 25px;
  }
  .paragraph--type--_-columns-4-4-4 .field--items {
    margin-bottom: 50px;
  }
  .paragraph--type--inline-image .field--name-field-media-image {
    margin-bottom: 20px;
  }
  .training .paragraph--type--_-columns-3-3-3-3 .col-md-3 {
    padding-left: 15px;
    padding-right: 15px;
  }
  #block-webform .form-type-textfield,
  #block-webform .form-type-select,
  #block-webform .form-type-tel,
  #block-webform .form-type-email {
    position: unset;
    max-width: unset;
    min-width: unset;
  }
  #block-webform .form-type-textfield .form-control,
  #block-webform .form-type-select .select-wrapper,
  #block-webform .form-type-tel .form-control,
  #block-webform .form-type-email .form-control {
    position: relative;
    left: 0;
  }
  .page-node-type-equipment .specifications-heading h2 {
    padding: 15px 15px;
    margin: 20px 0;
  }
  .page-node-type-equipment .specifications-heading span {
    color: #000;
    position: unset;
  }
  .view-product-search .row {
    border-top: none;
  }
  .region-footer-second {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 639px) {
  .navbar .logo img {
    max-width: 200px;  
  }
}

@media screen and (max-width: 499px) {
  .homepage.containter .col {
    padding: 10px;
  }
  .homepage-block-wrapper {
    padding: 20px 10px 30px 10px;
  }
  .homepage-logo-ezliner,
  .homepage-logo-arrow {
    height: 130px;
  }
  .homepage-block .field--type-string {
    font-size: 24px;
    line-height: 32px;
  }
}

@media screen and (max-width: 450px) {
  .page-node-type-equipment .three-sixty-wrapper .btn {
    position: unset;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 400px) {
  .block-communications-notice-popup-modal .spb_top_center {
    top: 50px;
    width: 100%!important;
  }
  .block-communications-notice-popup-modal h3 {
    padding-right: 30px;
  }
}
